/* -----------------------
    Profile Hover Cards (start)
------------------------------------- */

.hover-card-container{
	
}
.hover-card-container .profileCard {
    display: none;
    padding: 0 0 0 17px;
    position: absolute;
	z-index: 200;    
}
.hover-card-container .rightArrow {
	padding: 0 17px 0 0;
}
.hover-card-container .profileCard .inner {
    background: #f5f5f5;
    width: 370px;
    height: auto;
    border-radius:3px;
    -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0 0 3px 3pxrgba(0, 0, 0, 0.21);
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.21);
}
.hover-card-container .profileCard:hover {
    display: block !important; 
	opacity: 1 !important; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)' !important;  
	filter:alpha(opacity=100) !important; 
}
.hover-card-container .profileCard span.hover-arrow {
    height: 24px;
    left: 4px;
    position: absolute;
    top: 28px;
    width: 13px;
	background: url(/html/assets/hovercard-arrow.png) top right no-repeat;
}
.hover-card-container .rightArrow span.hover-arrow {
	right: 4px;
	left: auto;
	background: url(/html/assets/hovercard-arrow-right.png) top right no-repeat;
}
.hover-card-container .profileCard .js-user-name {
	position: relative; 
	padding: 10px 15px;
	background-size: 100% !important;
	border-top-right-radius: 3px; 
	border-top-left-radius: 3px;
}
.hover-card-container .profileCard .js-user-name img {
	max-height: 36px;	
}
.hover-card-container .profileCard .js-user-name .lia-badge-user-info img.lia-user-rank-icon-left {
	height: 12px;	
}
.hover-card-container .profileCard .js-user-name > a {
	margin: 0 15px 0 0 !important;	
	display: inline !important;
	float:left;
}
.hover-card-container .profileCard .js-user-name .lia-badge-user-info {
	display: inline !important;
    position: absolute;
    top: 15px;	
}
.hover-card-container .profileCard .js-user-name .lia-badge-user-info a.lia-user-name-link {
	font-size: 24px !important;
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.21);
}
.hover-card-container .profileCard .js-user-name .lia-badge-user-info a.lia-user-name-link span.login-bold {
	font-weight: bold;
}
.hover-card-container .profileCard .js-user-name .lia-badge-user-info .lia-user-rank {
	font-size: 14px !important;
	color: #fff;	
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.21);
}

.hover-card-container .js-user-name {
	background: #000;
}

.hover-card-container .profileCard .js-badge {
	background: #fff;
	padding: 10px;
	    text-align: left;
	        min-height: 60px;
}
.hover-card-container .profileCard .js-badge ul {
    margin: 0px;
    padding: 0px;
}
.hover-card-container .profileCard .js-badge ul li {
	display: inline-block !important;
	margin: 0 5px 0 0px !important;
	color: #acacac;
	font-size: 14px !important;
	width: 50px;
	height: 50px;
}
.hover-card-container .profileCard .js-badge ul li img {
	height: 50px;
}
.hover-card-container .profileCard .js-badge ul li.noBadges,
.hover-card-container .profileCard .js-badge ul li.badgeTotal {
	margin: 0;	
}
.hover-card-container .profileCard .js-badge ul li.badgeTotal {
	position: relative;
	margin: 0px !important;
}
.hover-card-container .profileCard .js-badge ul li.badgeTotal a {
    top: 0;
    border: 2px solid #146cac;
    display: block;
    border-radius: 50%;
    font-size: 14px;
    height: 50px !important;
    line-height: 45px;
    text-align: center; 
    font-weight: bold;
    width: 50px !important;
}
.hover-card-container .profileCard .js-badge ul li.noBadges {
	width: auto;
	height: auto;	
}
 
.hover-card-container .profileCard ul.js-user-stats li {
	float: left;
	width: 40%;
	display: inline; 
}
.hover-card-container .profileCard ul.js-user-stats li span {
	display: inline !important;	
}
.hover-card-container .profileCard ul.js-user-stats li span.label {

	font-size: 16px;
}
.hover-card-container .profileCard ul.js-user-stats li span.value {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
}
.hover-card-container .profileCard ul.js-user-stats {
    background: #000;
    color: #fff;
    margin: 0px;
}

.hover-card-container .profileCard ul.js-action {
	border-top: 2px solid #d9d9d9;
}
.hover-card-container .profileCard ul.js-action li a {
	font-size: 14px !important;
    font-weight: bold !important;
    line-height: 12px !important;
    margin: 0 30px 0 0 !important;
    padding: 4px 0 0 0 !important;
    text-align: center;
    text-transform: uppercase;
}
.hover-card-container .profileCard ul.js-action li {
	width: 48%;
	text-align: center;
	display: inline-block !important;
	padding: 10px 0 !important;
}
.hover-card-container .profileCard ul.js-action li.send-msg {
	width: 48%;
	border-right: 2px solid #d9d9d9;
}
.hover-card-container .profileCard ul.js-action li a {
	display: block;
	color: #0091ce !important;
}

.hover-card-container .clearboth {
	clear: both;
}
 
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
 
  .hover-card-container .col-md-6 {
    width: 50%;
  }
  
  .hover-card-container .capitalize {
  	text-transform: uppercase;
  }
  
  .hover-card-container .width-60 {
  	width: 60% !important;
  }
 
 .hover-card-container .right-edge { 
  border-right: 1px solid #ccc;
  min-height: 50px;
}

  .hover-card-container .lia-user-rank, .hover-card-container  .label {
    color: #ccc;
  }
  
  .lia-user-status-anonymous .col-md-6.right-edge a {
  	display: none;
  }

/****** tb_moderntech */
.hover-card-container .profileCard .lia-badge-theme-tb_moderntech .lia-user-rank { color:#333333 !important;}
/****** tb_splat */
.hover-card-container .profileCard .lia-badge-theme-tb_splat .lia-user-rank { color:#000000 !important;}
/****** tb_bayfog */
/****** tb_tokyomadness */

/* -----------------------
    Profile Hover Cards (end)
------------------------------------- */